1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Vray + backBurner ipv4 (Xp 64)

Тема в разделе "VRAY", создана пользователем GraGal, 25 июл 2008.

Модераторы: morro
  1. Ефимов Павел

    Ефимов Павел Пользователь сайта

    С нами с:
    15.07.2008
    Сообщения:
    4
    Симпатии:
    0
    Баллы:
    2
    При запуске сетевого рендера через backburner вылетает сообщение
    (...Файл создан для более старой версии vray ... измените параметр ...)
    Вылетает при открытии файла на всех машинах

    Vray версии 1.50 sp2
    В максе файл открывается рендерится без ошибок и сообщение не вылетает.

    Как избавится от этого сообщения? вставать в 3 ночи чтобы нажать кнопку и продолжить рендер очень неприятно.
     
  2. Олег Колесник

    Олег Колесник Знаток

    С нами с:
    16.08.2005
    Сообщения:
    188
    Симпатии:
    0
    Баллы:
    65
    Может на других машинах не тот же BB стоит? Проверь, попробуй переустановить
     
  3. Ефимов Павел

    Ефимов Павел Пользователь сайта

    С нами с:
    15.07.2008
    Сообщения:
    4
    Симпатии:
    0
    Баллы:
    2
    Дело было в том что BB ставит свою версию Vray 1.5
    А я использовал 1.5 demo
     
  4. Dentor Evildevil

    Dentor Evildevil Активный участник

    С нами с:
    18.06.2008
    Сообщения:
    177
    Симпатии:
    0
    Баллы:
    11
    Тот врей весь демо, только работает он нормально и ББ там у 2009 достаточно новый, не бета и не РК. Где-то в другом проблема. Может сперва не сетевой рендер попробовать, авось локальная обшибка?
     
Модераторы: morro

Поделиться этой страницей